#supPanels {
    position:relative;
    height:100%;
}

#supPanels h2 {
    font-size:1.75em;
    margin-bottom:.5em;
    font-family:'BoldText';
}
#supPanels a {
    text-decoration:none;
    line-height: 1.5em;
    font-family:'BoldText';
    font-size:1em;
    color:#333;
}
#supPanels a:visited {
    color:#333;
}
.supPanelHalfDiv {
    float:left;
}

.supPanelHalfDivFirst {
    padding-right:2em;
}
.supPanel {
    display:inline-block;
    padding:2em;
    padding-top:1.7em;
    border:solid .1em red;
    border-radius:.5em;
    background-color:#fff;
    /*text-align:center;*/
    min-width: 90%;
    font-size: 1em;
    position:relative;
}

.supPanelCenter {
    position:relative;
   /*text-align: center;*/

}

.supPanel .supPanel {
    background-color:#fff;
}

.supPanelLinks {
    /*column-count: 2;*/

    /*height:14em;*/
    display:inline-block;

    text-align: left;
    min-width: 50%;
    float:left;
}
.supPanelTwoCol {
    column-count: 2;
    column-gap: 1em;
    column-fill: balance;
        min-width: 70%;
}
.supNavBtnPointer {
    position:absolute;
    width:.25em;
    height:1.75em;
    top:100%;
    left:50%;
}

.supPointerHidden {
    display:none;
}
.supNavBtn {
    font-size:.9em;
    font-family:"BoldText";
    position:relative;
    background-color:rgba(152,207,64,1);
    color:#fff;
    display:inline-block;
    line-height: 2.5em;
    padding-left:.5em;
    padding-right: .5em;
    border-radius:.5em;
    margin:.25em;
    margin-bottom:1.5em;
    cursor:pointer;
    overflow: visible;
    height:4em;
    vertical-align:top;

}
.subNavBtn .innerBtn {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.supNavBtn p {  
    line-height: 1em;
      position: relative;
  top: 50%;
  transform: translateY(-50%);
}


/*supplmental colors*/
.supRed {
   background-color:rgba(251,160,142,1); 
}
.supBorderRed {
   border-color:rgba(251,160,142,1); 
}

.supColorRed {
   color:rgba(251,160,142,1); 
}


.supLightGreen {
   background-color:rgba(233,246,220,1); 
}
.supBorderLightGreen {
   border-color:rgba(233,246,220,1); 
}
.supColorLightGreen {
    color:rgba(233,246,220,1); 
}

.supGreen {
   background-color:rgba(152,207,64,1); 
}
.supBorderGreen {
   border-color:rgba(152,207,64,1); 
}
.supColorGreen {
   color:rgba(152,207,64,1); 
}

.supDarkGreen {
   background-color:rgba(56,182,72,1); 
}
.supBorderDarkGreen {
   border-color:rgba(56,182,72,1); 
}
.supColorDarkGreen {
   color:rgba(56,182,72,1); 
}


.supLightBlue {
   background-color:rgba(212,236,238,1); 
}
.supBorderLightBlue {
   border-color:rgba(212,236,238,1); 
}
.supColorLightBlue {
   color:rgba(212,236,238,1); 
}

.supBlue {
   background-color:rgba(162,216,228,1); 
}
.supBorderBlue {
   border-color:rgba(162,216,228,1); 
}
.supColorBlue {
   color:rgba(162,216,228,1); 
}

.supDarkBlue {
   background-color:rgba(97,195,206,1); 
}
.supBorderDarkBlue {
   border-color:rgba(97,195,206,1); 
}
.supColorDarkBlue {
   color:rgba(97,195,206,1); 
}

.supPurple {
   background-color:rgba(198,161,202,1); 
}
.supBorderPurple {
   border-color:rgba(198,161,202,1); 
}
.supColorPurple {
   color:rgba(198,161,202,1); 
}

.supGold {
   background-color:rgba(255,218,101,1); 
}
.supBorderGold {
   border-color:rgba(255,218,101,1); 
}
.supColorGold {
   color:rgba(255,218,101,1); 
}

